pkgname=lunaos-branding
pkgrel=1
pkgver=.
pkgdesc='LunaOS branding'
arch=('any')
groups=('lunaos')
license=('GPL3')
depends=(
    'lsb-release'
    'lunaos-wallpapers'
    'lunaos-hooks'
    )
url="https://gitlab.com/LunaOS/pkgbuilds/lunaos-core-pkgbuilds/system/base/lunaos-branding/master"
source=("git+https://gitlab.com/LunaOS/pkgbuilds/lunaos-core-pkgbuilds/system/base/lunaos-branding")
sha512sums=('SKIP')

pkgver() {
	cd "$pkgname"
	printf "r%s.%s" "$(git rev-list --count HEAD)" "$(git rev-parse --short=7 HEAD)"
}

package() {
  cd "$pkgname"
  install -Dm644 lunaos-logo-text.png                    "$pkgdir/usr/share/pixmaps/lunaos-logo-text.png"
  install -Dm644 lunaos-logo.png                         "$pkgdir/usr/share/pixmaps/lunaos-logo.png"
}
